"Popover_Authentication_Certificates" = "選擇用於驗證的憑證。";
"Popover_Authentication_Hybrid" = "請選擇 VPN 閘道器憑證。";
"Popover_Authentication_StaticKeyFile" = "請匯入靜態金鑰檔案。";
"Popover_ConnectionConfigurationDropzone" = "請提供一個設定檔。";
"Popover_ConnectionName" = "請提供連接名稱";
"Popover_DNSServers" = "請輸入遠端 DNS 伺服器的 IP 位址，或關閉遠端 DNS。";
"Popover_LocalIdentifier" = "請輸入本地識別碼。本地識別碼對應於 VPN 閘道上的遠端 (!) 或對等識別碼。";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 不是有效的本地位址。如果您不知道輸入什麼，請保留此欄位空白。如需更多資訊，請參閱手冊。";
"Popover_Phase1Authentication" = "請選擇至少一種用於階段 1 的驗證算法。";
"Popover_Phase1DH" = "請選擇第一階段的 Diffie-Hellman (DH) 群組。";
"Popover_Phase1Encryption" = "請選擇至少一種加密演算法用於階段 1。";
"Popover_Phase1Hash" = "請選擇至少一個用於階段 1 的哈希演算法。";
"Popover_Phase2Auth" = "請選擇至少一種用於階段 2 的驗證算法。";
"Popover_Phase2Encryption" = "請選擇至少一種加密演算法用於階段 2。";
"Popover_RemoteIdentifier" = "請輸入遠端識別碼。如果您不知道遠端識別碼，也可以選擇不驗證遠端識別碼。";
"Popover_RemoteNetworks_Empty" = "請輸入遠端網路。遠端網路是您透過 VPN 連接的網路。";
"Popover_RemoteNetworks_H2E" = "遠端網路具有 /0 網路遮罩（即所有內容）。如果您打算透過 VPN 隧道傳輸所有網際網路流量，請將拓撲切換到 Host to Everywhere。";
"Popover_RemoteNetworks_H2H" = "遠端網路具有 /32 網路遮罩（即單個主機）。 如果您打算設定此網路，請將拓撲切換到「主機到主機」。";
"Popover_RemoteNetworks_Invalid" = "遠端網路格式不正確。請輸入遠端網路位址和網路遮罩（例如 198.51.100.0/24）。";
"Popover_RemoteNetworks_TooLittle" = "已設定過少的遠端網路。請至少輸入 {{COUNT}} 個遠端網路。";
"Popover_RemoteNetworks_TooMany" = "已設定過多的遠端網路。請將遠端網路數量限制為 {{COUNT}} 或更少。";
"Popover_SearchDomains" = "請輸入搜尋網域以使用遠端 DNS 伺服器進行特定搜尋網域，或者設定遠端 DNS 伺服器以用於所有網域。";
"Popover_VPNDomain" = "請輸入目標網域。";
"Popover_VPNExemptNetworks" = "無效的網路設定";
"Popover_VPNGateway" = "請輸入您的 VPN 閘道器的主機名稱或公共 (WAN) IP 位址。";
"Popover_VPNGatewayPublicAddress" = "請使用公共地址，因為輸入的地址似乎是私有地址。";
"Popover_VPNGatewayURL" = "請輸入您的 VPN 閘道器的主機名稱或公共 (WAN) IP 位址。";
"Popover_Xauth" = "在使用混合模式時，請設定使用者名稱和密碼";
